Page 1 of 1

Unsupported brightness interface

Posted: 19 Apr 2014, 11:15
by kh16
mau tanya ni om,
saya baru install ubuntu 14.04
pas boot ny muncul tulisan
"thinkpad_acpi: Unsupported brightness interface, please contact ibm-acpi-devel@lists.sourceforge.net"
tu kenapa ya om, padahal sebelumny saya pake 12.04 gk ada tulisan gitu,

saya juga pernah upgrade kernel ubuntu 12.04 saya, pernah error kyk gtu jga, jadi saya downgrade lagi,
apa karena masalah kernelnya ya yg gak support?
*udah saya googling, katanya kernel 3.13 ke atas banyak masalah sperti itu*

mohon bantuanny om semua,
thanks

Re: Unsupported brightness interface

Posted: 19 Apr 2014, 13:11
by kh16
up

Re: Unsupported brightness interface

Posted: 20 Apr 2014, 14:59
by kh16
up

Re: Unsupported brightness interface

Posted: 20 Apr 2014, 20:36
by nif
untuk urusan hardware, kadang memang ada 'kecocokan' tersendiri dengan kernel om. misalnya, kalo hardware om kh16 hanya bisa jalan bagus di kernel versi 3.12 ke bawah, ya sebaiknya gunakan saja kernel versi itu. itu yang paling mudah. karena agak susah kalo kita mau troubleshooting sendiri di level kernel.

cmiiw